*{
  padding: 0px;
  margin: 0px;
  text-decoration: none;
  list-style-type: none;
  font-family: monospace;
  /* text-align: center; */
  font-size: 20px;
  max-width: 1920px;
}
a{
  color: #ffffff;
}
.amostra{
text-align: center;
}
.logo{
  height: 75px;
  background-color: #310000;
  margin-top: 0;
  text-align: center;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
  display: flex;
  flex-direction: column;
  align-content: space-around;
  border-radius: 7px;
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRE4Txv_xkZxOc61RFz3995Fms-jle5YOHM9G_8FJDG8S2itpoXE4f-OCFLSgrafJbped0&usqp=CAU);
  background-repeat: repeat;
  color: rgba(240, 248, 255, 0);
  background-size: 70px 70px;
  margin: 15% auto;
  padding: 20px;
  width: 300px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  font-family: monospace;
}

.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}

/* Estilo para o botão de login */
#openModalBtn {
  display: flex;
  align-items: center;
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRE4Txv_xkZxOc61RFz3995Fms-jle5YOHM9G_8FJDG8S2itpoXE4f-OCFLSgrafJbped0&usqp=CAU);
  background-size: 70px 70px;
  font-family: monospace;
  color: rgb(0, 179, 255);
  border: none;
  padding: 10px 20px;
  border-radius: 10px;
  cursor: pointer;
}

.lugaratoa{
  background-color: #720000;
  height:35px;
}

ul{
  display: flex;
  flex-direction: row;
  padding: 10px;
}

/* li{
  padding: 10px;
  font-size: 18px;
} */
li {
  border: 1px solid black;
  background-color: #333;
  padding: 10px;
  font-size: 18px;
  /* background-color: #f2f2f200; */
  display: block;
  color:#fcfcfc;
  
}

li:hover {
  background-color: #ff0000;
  cursor: pointer;

}

.menu{
max-width: 1000%;
display: flex;
flex-direction: row;
justify-content: center;
}
.main1{
max-width: 80%;
background-color: #ffffff00;
text-align: center;
justify-content: space-between;
}

.login1{
max-width: 20%;
text-align: right;
}

.botaologin{
border-radius: 8px;
background-color: #808080;
color: #ffffff;
border: none;
cursor: pointer;
font-size: 1.2rem;
/* max-width: 20%; */
margin-top: 20px;
transition: background-color 0.3s ease;
}
.botaologin:hover {
background-color: #0c0606;
}

.botaologin:focus {
outline: none;
}

.botaologin:active {
transform: scale(0.98);
}



                

body {
/* background-image: url(https://img.freepik.com/vetores-gratis/fundo-branco-monocromatico-de-estilo-de-papel_52683-66443.jpg); */
background-repeat: no-repeat;
background-size: cover;
animation: animatedBackground 10s infinite;
align-items: center;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.main-bovino,
.main-massas,
.main-suino,
.main-saladas,
.main-bebidas,
.main-chefes {
display: flex;
flex-direction: row;
justify-content: space-between;
margin-bottom: 100px;
margin: 10px;
border-radius: 10px;
}

.main-chefes {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 100px;
  margin: 0px;
  border-radius: 10px;
  }

.main-bovino img,
.main-massas img,
.main-suino img,
.main-saladas img,
.main-bebidas img{
width: 400px;
margin: 5px;
border-radius: 50px;
border: 4px solid;
}

.main-chefes img {
  width: 300px;
  margin: 25px;
  border-radius: 50px;
  border: 4px solid;
}

.bovinos, 
.massas, 
.suino, 
.saladas,
.bebidas,
.chefes {
margin: 70px auto 0px auto;
text-align: center;
font-size: 30px;
}
h1{
margin-top: 20px;
}
h2{
color: rgba(0, 0, 0, 0.685);
margin-bottom: 10px;


}
h3{
margin-top: 0;
text-align: center;
color: rgb(148, 113, 113);
}

.bebida,
.salada,
.massa,
.corte-bovino,
.corte-suino{
margin: 20px;
}

.main-cardapo {
display: flex;
justify-content: space-between;
/* align-items: center; */
flex-wrap: wrap;
gap: 20px;

}


@keyframes gradientAnimation {
0% {
  background-position: 0% 50%;
}
50% {
  background-position: 100% 50%;
}
100% {
  background-position: 0% 50%;
}
}

body {
background: linear-gradient(45deg, #e9b2b2, #fcfcfc, #b9706d);
background-size: 200% 200%;
animation: gradientAnimation 10s ease infinite;
}
.botaoLogin{
  border-radius: 50px;
  background-color: rgb(146, 0, 0);
  color: #310000;
  border: solid rgb(60, 0, 0) 2px;
  font-size: small;
  width: 100px;
  height: 30px;
  left: 90%;
  position: absolute;
  margin-top: 10px;
}
@keyframes animate-button {
  0% { transform: scale(1); }
  50% { transform: scale(1.2); }
  100% { transform: scale(1); }
}
@keyframes colorChange {
  0% { color: rgb(255, 49, 49); }
  20% { color: rgb(0, 191, 255); }
  40% { color: rgb(0, 255, 0); }
  60% { color: yellow; }
  80% { color: rgb(255, 0, 255); }
  100% { color: rgb(255, 49, 49); }
}
.animated-button {
  animation: animate-button 2s linear infinite;
}
.animated-button {
  animation: animate-button 2s linear infinite;
  background-color: rgb(196, 149, 149);
  color: #ffffff;
  border-radius: 50px;
}
button{
  font-size: 1rem;
  height: 30px;
  width: 150px;
}

.main-footer{
  display: flex;
  flex-direction: row;
}

#app {
  margin: 50px auto;
  width: 40%;
  padding: 10px;
  text-align: center;
}
h1{
  color: #ff0000;
  font-size: 2rem;
}
#loginCadastro{
  color: rgb(64, 80, 47);
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  
}
footer{
  background-color:#310000;
  color: #fdebeb;
}
.tcardapio{
  font-size: 30px;
  color: red;
}
.form1{
margin: 0 auto;
}